/* CSS Document */

@charset "utf-8";


body {

}

iframe {
	width: 560px;
	height: 300px;
	border-style: none;
	background-repeat: no-repeat;
	background-position: 0% bottom;
	padding-right: 20px;
}


.haeder {
		background-color: #0051BB;
	overflow: hidden;
}




/* ヘッド
------------------------------------- */
.haed {
}





/*スライド*/
.css-slider {
	width: 1000px;
	height: 456px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
}
 
.slide-item {
	width: 1000px;
	height: 456px;
	float: left;
	position: relative;
}
 
 
.slider-wrapper {
	width: 400%;
	position: relative;
	left: 0;
	will-change: transform;
	animation: slider 40s infinite;
}
 
@keyframes slider {
  0% { transform: translateX(0); }
  2% { transform: translateX(-1000px); }
   50% { transform: translateX(0); }
 50% { transform: translateX(-2000px); }
  75% { transform: translateX(-3000px); }
  100% { transform: translateX(0); }
}




/* フッタ
------------------------------------- */


.footer {
	overflow: hidden;
	padding-top: 20px;
	background-color: #0051BB;
	padding-bottom: 20px;
	border-top: 1px solid #254695;
	color: rgba(255,255,255,1.00);
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}

.footer a {color: #ffffff}


.footer a:hover {color: #E82C2C}

.footer span{font-size: 0.85em;}



.footer_c {
	overflow: hidden;
	font-size: 0.85em;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 1.8em;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;

}




/* ナビ
------------------------------------- */

.nav {
	background-color: #4A4A4A;
}

.nav ol{
	display: flex;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.nav ol li{
	margin: 0px;
	padding: 0px;
	width: 142px;
	height: 60px;
	text-align: center;
	color: rgba(255,255,255,1.00);
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 1px solid rgba(255,255,255,1.00);
	line-height: 1.3em;
	text-decoration: none;
}
.nav ol li:last-child{
	border-right-style: none;
}


.nav a{
		text-decoration: none;
}
.nav a:hover li
{
	color: #0051BB;
	background-color: rgba(228,228,228,1.00);
	font-weight: bold;
} 


/* レイアウト
------------------------------------- */

.container {
	width: 1000px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	min-height: 500px;
	margin-bottom: 50px;
}

.container div {
	overflow: hidden;
}





.contents_top {/*トップページ用*/
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	width: 1000px;

}
.top_left{width: 670px;}
.top_right{width: 280px;}



.contents {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

/*contentsBox*/

.contents div{
	margin-bottom: 4em;
}
/*contentsBox*/
.contents div div{
	margin-bottom: 2em;
}


.box_banner {
	float: right;
	overflow: hidden;
}

.box_banner img{
	margin-bottom: 10px;
}

.box_banner_left {
	float: left;
	width: 220px;
	margin-right: 10px;
}
.box_banner_right {
	float: right;
	width: 220px;
}
